<div class="wm-step step-5">

    <div class="group">
        <div class="row">
            <h2>UNDERSTAND THE PAYMENT</h2>

            <div class="col-sm-4 text-left">
                <h3 class="hm-text-gray hm-text-transform-auto hs-text-light hm-text-md"><img src="/img/icon-sun.png" width="20" height="20" alt=""> What am I paying <span class="hm-text-orange hm-text-bold">now?</span></h3>
                <h4 class="hm-text-gray hs-text-light hm-bottom-line-gray">Handling Fee <span
                        class="total_handling_fee hs-text-light hm-text-orange">| ${{$parent.quickship.calculateHandlingFee()}}</span>
                </h4>
                <p class="hm-text-gray hs-text-light">For every parcel sent to us there is a handling fee of ${{$parent.quickship.$storage.handling_fee}}</p>
            </div>
            <div class="col-sm-4 text-center">
                <div class="hm-shipping-calculator-holder">
                    <span class="hm-shipping-calculator-value">{{$parent.quickship.calculateHandlingFee() | currency}}</span>
                </div>
            </div>
            <div class="col-sm-4 text-right" ng-bing-html>
                <h3 class="hm-text-gray hm-text-transform-auto hs-text-light hm-text-md"><img src="/img/icon-schedule.png" width="20" height="20" alt=""> What am I paying <span class="hm-text-orange hm-text-bold">later?</span></h3>
                <h4 class="hm-text-gray hs-text-light hm-bottom-line-gray"><span ng-show="$parent.quickship.$storage.simpleSteps !== true">Estimated </span>SHIPPING COST STARTING AT: ${{$parent.quickship.calculateTotal()}}<span ng-show="$parent.quickship.$storage.simpleSteps !== true" class="s5_valuePrice estimated_shipping_cost hs-text-light hm-text-orange">| {{$parent.quickship.getShippingCharge() | currency}}</span>
                </h4>
                <p class="hm-text-gray hs-text-light">Your package will be weighed and measured so we can ensure you’re accurately charged for shipping</p>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <h3 class="hm-text-transform-auto hm-text-bold hm-text-dark-gray">How would you like us to charge you for the shipping fee?</h3>

            </div>
            <div class="col-sm-6 text-left">
                <input type="radio" name="payment_action"
                                 ng-model="$parent.quickship.$storage.quickship.payment_action" value="0" checked="checked"> Charge me right away (Requires PayPal account)
            </div>
            <div class="col-sm-6 text-left">
                <input type="radio" name="payment_action"
                                  ng-model="$parent.quickship.$storage.quickship.payment_action" value="1"> Send me a bill
            </div>
        </div>
    </div>

    <div class="group" ng-show="$parent.quickship.processingPayment">
        <div class="row text-center">
            <div class="col col-xs-12">
                <img ng-src="{{$parent.quickship.configure.base_url + 'img/loading.gif'}}" alt=""> processing payment...
            </div>
        </div>
    </div>

    <div class="group">
        <div class="row row-border-bottom">
            <div class="col-sm-8">
                <script type="text/javascript"
                        src="https://sealserver.trustwave.com/seal.js?code=5940151352774f0887e2b5c8f189323b"></script>
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col col-md-12 pull-right">
                        <input type="checkbox" required
                               ng-model="$parent.quickship.$storage.quickship.terms_and_conditions" value="true">
                        Agree to <a href="javascript:;" ng-click="openTermsConditionsDialog()"
                                    title="Read our Terms and Conditions">Terms and Conditions</a>
                        <span class="msg-error"></span>&nbsp;&nbsp;

                        <div class="toogle-parent pull-right">
                            <div class="toggles toggle-soft" data-toggle-on="false"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- row 5 -->
    </div>

    <div class="group">
        <div class="row text-center">
            <div class="col col-md-6">
                <button type="button" class="btn pull-left btn-default go-to-slide-3" ng-click="goBack()">Back</button>
            </div>
            <div class="col col-md-6">
                <button type="button" id="paypal_pay" ng-click="$parent.quickship.pay_handling()"
                        ng-disabled="!$parent.quickship.$storage.quickship.terms_and_conditions"
                        ng-class="{'btn-success': $parent.quickship.$storage.quickship.terms_and_conditions, 'btn-default': !$parent.quickship.$storage.quickship.terms_and_conditions}"
                        class="btn pull-right go-to-slide-6b" >
                    Pay Now
                </button>
                <br><br>
            </div>
        </div>
        <!-- row 6 -->
    </div>

</div><!-- step-1 -->
